Bug 10056 - install help text not found
Summary: install help text not found
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-08 13:44 UTC by Karsten Hopp
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-20 21:12:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2000-03-08 13:44:38 UTC
I don't know if this is fixed with the releases > rc4 :

'install help text not found' when switching help off and on again
  (german language selected). This results in an empty frame.

Comment 1 Michael Fulbright 2000-03-08 16:22:59 UTC
Which installer screen(s) did this occur on?

Comment 2 Karsten Hopp 2000-03-09 09:01:59 UTC
That was during package installation  (did I mention the graphical installation
?)

Comment 3 Jay Turner 2000-04-17 18:58:59 UTC
This is a known bug which did not get fixed in time for the release.  Hopefully
we will get it worked out in the next release.

Comment 4 Michael Fulbright 2000-06-12 18:22:22 UTC
Please verify against developmental release.

Comment 5 Brock Organ 2000-06-20 21:12:05 UTC
this should be fixed in the next release ... thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.